/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault משתמש ב־Face ID (זיהוי פנים) לאחסון מפתח ההצפנה שלך בצורה מאובטחת, מה שמאפשר לך לגשת לנתונים המוצפנים שלך עם זיהוי פנים.";
